simplebackup(1)

NAME

simplebackup - do a simple backup of your data

SYNOPSIS
simplebackup [-h] [conffile]

DESCRIPTION
Simplebackup generates a .tar.bz2 archive of the paths specified in the configuration. Additional data (like bootsectors, partiton layout, database dumps etc.) can be added to the archive by adding corresponding shell commands to the configuration file.

OPTIONS

-h  Prints a simple help text.

conffile
    The location of the configuration file to use. If not specified, simplebackup will look in ~/.simplebackup.conf.

SEE ALSO
simplebackup.conf(5), expirebackups(1)

AUTHOR
simplebackup was written by Christian Garbs <mitch@cgarbs.de>.

COPYRIGHT
simplebackup is licensed under GNU GPL v2 or later